[Trisquel-users] New Hardware Support is available

legimet.calc at gmail.com legimet.calc at gmail.com
Wed Aug 6 18:09:07 CEST 2014


I just edited that page to remove the commands for installing the older  
(unsupported) stacks and advise to upgrade to the Trusty stack if you  
installed one of those stacks. Also added a link to a bug with a workaround  
for installing the stack if the command fails.


More information about the Trisquel-users mailing list